Bug 585787 - [abrt] wrong warning for kernel crash
Summary: [abrt] wrong warning for kernel crash
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i686 Linux
low
medium
Target Milestone: rc
: ---
Assignee: Red Hat Kernel Manager
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard: abrt_hash:1056556877
Keywords:
Depends On: 585502
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-26 03:08 UTC by Eric Sandeen
Modified: 2010-05-17 13:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 585502
Environment:
Last Closed: 2010-05-17 13:42:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 RHEL Product and Program Management 2010-04-26 04:11:31 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Denys Vlasenko 2010-05-12 16:04:06 UTC
Reassigning to kernel.

Kernel people, please, if this WARN_ON should be replaced with more mild printk(), please do so.

If you think this warning should still be reported, than close this bug as "NOTABUG".

Comment 4 Prarit Bhargava 2010-05-17 13:42:40 UTC
Knowing how we got to the error in native_smp_send_reschedule() is important IMO.

Closing as NOTABUG.

P.


Note You need to log in before you can comment on or make changes to this bug.